@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url(menu.css);
@import url(estudio.css);
@import url(mapa.css);
@import url(contacto.css);
@import url(formulario.css);
@import url(servicios.css);
@import url(valores.css);
@import url(empresa.css);

*{	
	margin: 0;
	padding: 0;
	box-sizing:border-box;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
}

header {
    width: 100%;
    height: 100px;    
    background-image: url("../images/ruel_back_1.png");    
    color: #fff;   
    position: fixed;
    top:0;
    left: 0;
    z-index: 1000;   
}


header img{
    height: 70px;
    width: 260px;
    /*margin-left: 100px; */
    margin-top: 20px;   
    /*border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;*/
    text-align: left;
}


h1 {
	float: left;    
}


section {	
	width: 100%;
}

footer {
    padding-top: 1em;
    color: #fff;
    background-color: #48474D;
    font-family: "Montserrat", sans-serif;
    font-weight: 200;
}

.copy {
    font-size: 20px;  
    text-align: center;
    width: 100%;    
}


.contenedor {            
    width: 100%;
    display: flex;   
    flex-wrap: wrap;
    justify-content: center;
} 

.contenido {
    display: flex;   
    flex-wrap: wrap;
    justify-content: center;    
    max-width: 1200px;  
    padding:  0em 0em;
    width: 100%;
}   

.contenido2 {
    display: flex;   
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1200px;  
    padding:  0em 0em;
    width: 100%;
} 


@media (max-width: 768px) {  
    header label{
        display: block;
    }

    header img {
        height: 48px;
        width: 180px;
        /*margin-left: 20px;*/
        margin-top: 26px;
    } 
}

